/* 右侧信息栏 */
.layadmin-cmdlist-fluid{padding-bottom: 60px;}
.cmdlist-container{background: #fff;border:1px solid transparent;}
.cmdlist-container:hover{border:1px solid #e8e8e8;}
.cmdlist-container img{width: 100%;}
.cmdlist-text{padding:10px;}
.cmdlist-text .info{height: 20px;font-size: 14px;line-height: 20px;width: 100%;overflow: hidden;color: #666;margin-bottom:5px;}
.cmdlist-text .flow{text-align: right;float: right;}

/* 左侧个人信息区域 */
.layadmin-homepage-text-center{text-align: center;margin-bottom: 15px;}
.layadmin-homepage-padding15{padding:15px;margin-bottom: 15px;}
.layadmin-homepage-padding8{padding: 0 8px;}
.layadmin-homepage-paddingmb{margin-bottom: 15px;margin: 0 -7.5px;}
.layadmin-homepage-content{margin-left: 15px;padding: 0;}
.layadmin-homepage-content .new-section-xs{margin: 12px 0;color: inherit;border: 0!important;height: 0px;box-sizing: content-box;}
.layadmin-homepage-content .h4{font-size: 16px;font-weight: 600;color: #2b425b;}
.layadmin-homepage-content small{color: #afb9c3}
.layadmin-homepage-text-center .layui-icon{color:#FFB800;padding-right:5px;}
.layadmin-homepage-padding15 .layui-col-sm5 a{font-size: 11px;height: auto;line-height: 1.5;padding:5px 10px;float: right;}
.layadmin-homepage-padding15 .layui-btn-normal{margin:0 15px;}
.layadmin-homepage-list-imgtxt .layui-col-sm10,.layadmin-homepage-list-imgtxt .layui-col-sm2{background: none}
.layadmin-homepage-list-imgtxt .panel-body{padding: 15px 20px 25px;overflow: hidden;margin-bottom: 15px;}
.layadmin-homepage-list-imgtxt .panel-body .media-left{display: block;float: left;vertical-align: top;padding-right: 10px;}
.layadmin-homepage-list-imgtxt .panel-body .media-left img{border-radius: 50%;}
.layadmin-homepage-list-imgtxt .media-body{width: auto;display: block;overflow: hidden;}
.layadmin-homepage-list-imgtxt .media-body .pad-btm{padding-bottom: 15px;}
.layadmin-homepage-list-imgtxt .media-body .pad-btm p:first-child{padding-bottom: 5px;}
.layadmin-homepage-list-imgtxt .media-body .min-font{margin-bottom: 10px;}
.layadmin-homepage-list-imgtxt .media-body .min-font .layui-breadcrumb a{font-size: 11px;}
.layui-breadcrumb span[lay-separator]{margin:0 5px;}
.layadmin-homepage-list-imgtxt .media-body .pad-btm .fontColor{font-weight: 600;color: #337ab7;}
.layadmin-homepage-list-imgtxt .media-body .pad-btm .fontColor span{color: #758697;font-weight: 600;}
.layadmin-homepage-list-imgtxt .media-body  .h-img{display: block;max-width: 100%;height: auto;margin-top: 10px;}
.layadmin-homepage-list-imgtxt .img-xs{width: 32px;height: 32px;border-radius: 50%;}
.layadmin-homepage-list-imgtxt .media-body .media{margin-top: 15px;overflow: hidden;}
.layadmin-homepage-list-imgtxt .media-body .media .media-right{float: right;padding-top: 10px;}
.layadmin-homepage-list-imgtxt .media-body .media .media-right .list-inline{margin-bottom: 10px;}
.layadmin-homepage-list-imgtxt .media-body .media .list-inline li{padding:0 5px;display: inline-block;}
.layadmin-homepage-list-imgtxt .media-body .media .media-right .list-inline li span{font-weight: 600;}
.layadmin-homepage-list-imgtxt .media-body .media .media-left{display: block;overflow: hidden;width: auto;}
.layadmin-homepage-list-imgtxt .media-body .media .media-left .font-blod{font-weight: 700;color: #758697;}
.layadmin-homepage-list-imgtxt .media-body .media-list{padding-top: 15px;margin-top: 15px;border-top: 1px solid #e9e9e9;}
.layadmin-homepage-list-imgtxt .media-body .media-list .media-item{padding-bottom: 15px;margin-top: 15px;}
.layadmin-homepage-list-imgtxt .media-body .media-list .media-item-left{display:inline-block;padding-right: 10px;margin-bottom: 5px;}
.layadmin-homepage-list-imgtxt .media-body .media-list .media-item-left img{display: block;float: left;}
.layadmin-homepage-list-imgtxt .media-body .media-list .media-text{overflow: hidden;width: auto;display: inline-block;}
.layadmin-homepage-list-imgtxt .media-body .media-list .media-text a{margin-right: 10px;font-weight: 600;display: inline-block;}
.layadmin-homepage-list-imgtxt .media-body .media-list .media-text div:nth-child(2){margin-top: 5px;}
.layadmin-homepage-list-imgtxt .media-body .media-list .layui-btn{height: 24px;line-height: 24px;font-size: 12px;padding:0 20px;margin-bottom: 10px;}
.layadmin-homepage-list-imgtxt .media-body .media-list .layui-btn{height: 24px;line-height: 24px;font-size: 12px;padding:0 20px;margin-bottom: 10px;}

/*message列表*/
.layadmin-message-fluid .layui-col-md12{background: #fff;height: auto;padding-bottom: 5px;}
.layadmin-message-fluid .layui-input-block{margin-left: 0;}
.layadmin-message-fluid .message-content{padding:0;}
.layadmin-message-fluid .layui-card-body{padding:0;}
.layadmin-message-fluid .layui-form{padding:2px 2px 0 2px;}
.layadmin-message-fluid .layui-form-label{text-align: left;font-size: 18px;padding-left: 10px;}
.layadmin-message-fluid .layui-textarea{min-height: 100px;font-size: 16px;}
.layadmin-message-fluid .layui-input-right{float: right;}
.layadmin-messag-icon{overflow: hidden;float: left;}
.layadmin-messag-icon .layui-icon{font-size: 24px;line-height: 30px;margin-right: 15px;color: #C4CBCF;}
.layadmin-messag-icon{margin-top: 4px;}
.message-content{padding:0 10px;}
.message-content .media-body{padding: 5px;}
.message-content .media-body .pad-btm{padding-bottom: 0;}
.message-content .media-left{float: left;margin-right: 10px;}
.message-content .media-left img{border-radius: 50%;}
.message-text{padding-top: 0px;}
.message-content-btn{text-align: center;}
.message-content .layui-btn{height: auto;line-height: 26px; padding: 5px 30px; font-size: 16px;}
.message-content .layui-btn-xs{height: auto;line-height: 22px; padding: 0px 5px; font-size: 12px;}

.layui-colla-item .layui-colla-content{padding: 0px}
.layui-colla-content .layui-fluid{padding: 0px}

/*list页面调整*/
.layui-fluid{padding-bottom: 0px}
.layui-card-body .small{margin-top: 20px}
.layui-form .layui-table-tool{padding:5px 10px}
.layui-fluid .layui-col-space15>*{padding:0px;}
.layui-fluid .layui-tab{margin:0px;}
.layui-layer-content .layui-fluid{padding: 0px}
.layui-form-item .layui-card{padding: 5px;margin-bottom: 5px}
.layui-card .layui-card-body{margin-bottom: 5px;padding:5px 5px }
.layui-card .layui-btn-container .layui-btn{margin-right: 5px;margin-bottom: 5px}
.layui-card-body .layui-form-item{margin-bottom: 5px}
.main .layui-card{margin-bottom: 0px}

/*勘验记录表格样式*/
.layui-col-md12 .layui-record-label {
    width: 200px;
}
.layui-record-label {
    float: left;
    display: block;
    padding: 9px 15px;
    width: 80px;
    font-weight: 400;
    line-height: 20px;
    text-align: right;
}
.layui-record-label .layui-record-block{
    position: relative;
}
.layui-col-md12 .layui-record-block {
    margin-left: 230px;
}
.layui-record-block {
    margin-left: 110px;
    min-height: 36px;
}